PHP Manual
Prev |  | Next

# radius_put_addr

(PECL)

radius_put_addr -- Attaches an IP-Address attribute

## Description

bool radius_put_addr ( resource radius_handle, int type, string addr )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
radius_get_vendor_attr | Up | radius_put_attr